.navbar .dropdown-menu, .navbar.navbar-default .dropdown-menu {
    border-radius: 0 0 2px 2px;
}
.navbar-collapse-top .navbar-right .dropdown-menu li a {
    padding: 6px 12px;
}
.navbar-collapse-top .navbar-right .dropdown-menu li.divider {
    padding: 0;
    margin: 0
}
.navbar-collapse-top .navbar-right .dropdown-menu li a i {
    margin: 3px 4px 0 0;
    font-size: 16px;
    vertical-align: top;
}
section .card {
    margin-top: 0;
    background-color: #fff;
    box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.2);
    padding: 1px 20px 20px 20px;
    border-radius: 2px;
}
footer.footer {
    box-shadow: inset 0 8px 8px -8px #999;
}
footer.footer .copyright {
    font-size: 11px;
}
